> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/support-and-history/archived/deprecated-uof-endpoints/variant-description.md).

# Variant description

```
This end point provides the description of all the variants and their mapping.


<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <variant_descriptions response_code="OK">
    <variant id="sr:correct_score:bestof:12">
      <outcomes>
        <outcome id="sr:correct_score:bestof:12:192" name="7:0"/>
        <outcome id="sr:correct_score:bestof:12:193" name="7:1"/>
        <outcome id="sr:correct_score:bestof:12:194" name="7:2"/>
        <outcome id="sr:correct_score:bestof:12:195" name="7:3"/>
        <outcome id="sr:correct_score:bestof:12:196" name="7:4"/>
        <outcome id="sr:correct_score:bestof:12:197" name="7:5"/>
        <outcome id="sr:correct_score:bestof:12:198" name="6:6"/>
        <outcome id="sr:correct_score:bestof:12:199" name="5:7"/>
        <outcome id="sr:correct_score:bestof:12:200" name="4:7"/>
        <outcome id="sr:correct_score:bestof:12:201" name="3:7"/>
        <outcome id="sr:correct_score:bestof:12:202" name="2:7"/>
        <outcome id="sr:correct_score:bestof:12:203" name="1:7"/>
        <outcome id="sr:correct_score:bestof:12:204" name="0:7"/>
      </outcomes>
      <mappings>
        <mapping product_id="3" product_ids="3" sport_id="sr:sport:22" market_id="374" product_market_id="455">
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:192" product_outcome_id="33" product_outcome_name="7:0"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:193" product_outcome_id="34" product_outcome_name="7:1"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:194" product_outcome_id="318" product_outcome_name="7:2"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:195" product_outcome_id="320" product_outcome_name="7:3"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:196" product_outcome_id="322" product_outcome_name="7:4"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:197" product_outcome_id="116" product_outcome_name="7:5"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:198" product_outcome_id="602" product_outcome_name="6:6"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:199" product_outcome_id="121" product_outcome_name="5:7"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:200" product_outcome_id="323" product_outcome_name="4:7"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:201" product_outcome_id="321" product_outcome_name="3:7"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:202" product_outcome_id="319" product_outcome_name="2:7"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:203" product_outcome_id="57" product_outcome_name="1:7"/>
          <mapping_outcome outcome_id="sr:correct_score:bestof:12:204" product_outcome_id="56" product_outcome_name="0:7"/>
        </mapping>
      </mappings>

```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/support-and-history/archived/deprecated-uof-endpoints/variant-description.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
